.cbeczly-mobile-module8 {
  padding-top: 1rem;
  width: 7.5rem;
  background: #FFF;
}
.cbeczly-mobile-module8 .module-title p:nth-child(2) {
  margin-top: 0.25rem;
}
.cbeczly-mobile-module8 .cbeczly-mobile-module8-con {
  margin-top: 0.62rem;
}
.cbeczly-mobile-module8 .seek-btn {
  margin-top: 0.45rem;
  padding-bottom: 1rem;
}
.cbeczly-mobile-module8 .seek-btn span {
  width: 3.49rem;
  font-family: Microsoft YaHei;
  font-weight: 400;
  font-size: 0.3rem;
  color: #FFFFFF;
}
.cbeczly-mobile-module8 .seek-btn span:after {
  right: 0.3rem;
}
.cbeczly-mobile-module8 .swiper-slide .content-box img {
  margin-bottom: 0.2rem;
}
